/* Grundeinstellungen zur Vereinheitlichung der Browser */
html,body,div,span,h1,h2,h3,h4,h5,h6,p,ul,ol,li,table,th,td,a,img,hr {margin:0px;padding:0px;border:none 0px;text-align:left}
body {font-weight:normal;text-decoration:none;line-height: 110%;font-size:100.01%}
p,h1,h2,h3,h4,h5,h6,th,td {font-size:1em;font-weight:normal;line-height: 110%}
table {border-collapse:collapse;border-spacing:0px;empty-cells:show}
th,td {vertical-align:top}
a {background-color:transparent;text-decoration:none}

/* Globale Einstellungen */
body {font-family:Helvetica, Arial, sans-serif;background-color:#59533e;color:#c8c5a6}
a:link {color: #d3d1b6;}
a:visited {color: #b9b593;}
a:hover {color: #b9b593;}
a:active {color: #000000;}

#logo_centered {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -143px;
	margin-left: -340px;
}

#bori_box {
	position:absolute;
	right:15%;
	bottom:15%;
	
}

#bori_box p {
	text-align:right;
}


/* Header */
header {
	text-align:center;
	margin-bottom:30px;
}

header img {
	margin:10px;
}

header h1 {
	text-align:center;
	font-size:2em;
	font-weight:bold;
	margin-top:30px;
}

/* Content */
section {
	margin-left:20%;
	margin-right:20%;
}

p {
	margin-bottom:1.2em;
}

td.wday {
	padding-right:2px;
	vertical-align:middle;
	text-align:right;
}

td.sday {
	padding-right:2px;
	vertical-align:middle;
	text-align:right;
	background-color:#ff7300;
}

fieldset {
	margin-top: 20px;
	border-color: #c8c5a6;
}

label {
	font-size:0.8em;
}

input {
	display:block;
	font-size:0.9em;
	background-color:#c8c5a6;
	border-color:#c8c5a6;
}

textarea {
	display:block;
	font-size:0.9em;
	background-color:#c8c5a6;
}

input[type=text]:required:invalid, input[type=email]:required:invalid  {
	background-image:url(hand.png);
	background-position:center right;
	background-repeat:no-repeat;
}

input[type=submit] {
	font-size: 1.8em;
	margin-top:20px;
	margin-bottom:20px;
	float: right;
}

input.error {
	background-color:#F8B4B4;
}



/* Captcha */
#protect {
	width:111px;
	height:24px;
	background-color:#59533e;
	padding:3px;
}

#protect div {
	float:left;
	width:3px;
	height:3px;
}

#protect div.start {
	clear:left;
}

#protect div.X {
	width:3px;
	height:3px;
	background-color:#c8c5a6;
}